@media screen and (min-width:992px){.menu_bar{display:inline-block;float:right;}
 .navigation ul.menu li.sub{}
 .navigation ul.menu li.sub .sub-menu li:hover > a{width:100%;background:#7bd0cd;color:#fff;}
 .navigation ul.menu li.sub .sub-menu li{width:100%;}
 .navigation ul.menu li.sub .sub-menu li:hover > .sub_toggle{border-color:transparent transparent transparent #fff;}
 .navigation{width:100%;display:inline-block;position:relative;}
 .navigation ul.menu{font-size:16px;text-align:center;margin:0;position:relative;z-index:3;padding:0;display:inline-block;float:right;}
 .navigation ul.menu ul{display:none;}
 .navigation-toggle{display:none;}
 .navigation ul.menu li{display:inline-block;}
 .navigation ul.menu > li{z-index:2;padding:0;text-align:left;}
 .inner-sub .sub_toggle{display:block;height:0;width:0;border-width:6px 0 6px 8px;border-style:solid;border-color:transparent transparent transparent #fff;position:absolute;right:10px;top:50%;margin-top:-6px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
 .navigation ul.menu > li{margin-right:35px;padding-bottom:10px;}
 .navigation ul.menu > li > a{display:block;position:relative;}
 .navigation ul.menu > li > a:after{bottom:-20px;transition:all ease-in-out 0.2s;}
 .navigation ul.menu > li.selected > a:before{opacity:1;}
 .navigation ul.menu > li:hover a, .navigation ul.menu > li.selected > a{color:#505050;}
 .navigation ul.menu > li > a:after, .navigation ul.menu > li > a:before{position:absolute;content:"";height:4px;width:0px;background-color:#505050;bottom:-10px;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
 .navigation ul.menu > li > a:before{left:0;}
 .navigation ul.menu > li > a:after{right:0;}
 .navigation ul.menu > li:hover a:after, .navigation ul.menu > li:hover a:before, .navigation ul.menu > li.selected > a:before, .navigation ul.menu > li.selected > a:after{width:50%;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
 .navigation ul.menu li.sub .sub-menu{position:absolute;max-width:310px;min-width: 230px; margin:0;padding:0;background:#fff;z-index:5;opacity:0;top:100%;margin-top:40px;pointer-events:auto;font-size:14px;box-shadow:0px 0px 20px -5px rgba(0, 0, 0, 0.4);-moz-box-shadow:0px 0px 20px -5px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 0px 20px -5px rgba(0, 0, 0, 0.4);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
 .navigation ul.menu li.sub .sub-menu a{display:block;padding:12px 15px;text-transform:uppercase;font-family:'SegoeBold';color:#7bd0cd;}
 .navigation ul.menu .sub-menu li.selected > a{background:#7bd0cd;color:#fff;}
 .navigation ul.menu li.inner-sub .sub-menu{left:100%;top:50px}
 .navigation ul.menu .sub-menu li + li{border-top:1px solid rgba(0,0,0,0.1);}
 .navigation ul.menu li.sub:hover > .sub-menu{display:block !important;opacity:1;margin-top:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
 .navigation ul.menu li.sub li.inner-sub > a:after{}
 .navigation ul.menu li:hover{overflow:visible}
 .navigation ul.menu li.inner-sub:hover .sub-menu{top:0}
 span.menu_title{display:none}
 .device-menu{display:none}
 .bottom_header.sticky{position:fixed;left:0;right:0;top:0;z-index:999;border:none;border-bottom:1px solid #dddddd;}
 .bottom_header.sticky .navigation{border-top:0px;}
 header .top_info .number a i{display:none;}
}
@media screen and (min-width:1610px){.Bookanappointment.sidefix{display:none;}
}
@media screen and (max-width:1810px){.Bookanappointment{}
 .Bookanappointment .btn{font-size:15px;padding:14px 25px;}
}
@media screen and (max-width:1750px){.Bookanappointment{}
 .Bookanappointment .btn{font-size:13px;padding:14px 20px;}
 .Bookanappointment .btn:after{width:20px;height:20px;}
}
@media screen and (max-width:1670px){.Bookanappointment .btn{font-size:12px;padding:12px 15px;}
.cta .text-left {background-image: none;}
}
@media screen and (max-width:1610px){.Bookanappointment{display:none;left:auto;}
 .Bookanappointment:after{display:none;}
 .Bookanappointment.sidefix{display:block;position:fixed;right:-92px;top:50%;margin-top:-23px;transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);left:auto;height:auto;background:transparent;z-index:9999;padding:0;}
 .Bookanappointment.sidefix .btn{background-color:#7bd0cd;color:#fff;font-size:15px;padding:12px 25px;}
 .Bookanappointment.sidefix .btn:after{background-color:#fff;color:#7bd0cd;border:1px solid #ddd;height:23px;width:23px;}
 .Bookanappointment.sidefix .btn:after{display:none;}
}
@media screen and (max-width:1230px){.cta h2{font-size:23px;}
 .cta_text i{font-size:20px;}
 .cta_text{padding:20px 25px;}
}
@media screen and (max-width:1300px){.footer_middle{background-size:150px auto;}
}
@media screen and (max-width:1200px){.container{max-width:100%;width:100%;}
}
@media screen and (max-width:1170px){.slider .slide .caption .h1{font-size:45px;}
 .slider .slide .caption .h3{font-size:25px;}
 .slider .owl-controls{bottom:30px;}
 .navigation ul.menu > li{margin-right:25px;}
 footer .mobile-accordion ul li{font-size:15px;}
 footer .mobile-accordion .contact_us ul li.address br{display:none;}
 footer .mobile-accordion .opening_hours ul li span{width:90px;}
}
@media screen and (max-width:1024px){.navigation ul.menu > li{margin-right:20px;}
 .navigation ul.menu > li > a{font-size:14px;}
 .viewmore .btn{font-size:18px;padding:15px 65px;}
 .cta_text{padding:20px 15px;}
}
@media screen and (max-width:991px){header .top_info{display:inline-block;margin-bottom:0;padding-bottom:0;border:none;}
 .main_menu{float:right;-ms-flex-pack:end!important;justify-content:flex-end!important;display:flex;align-items:center;}
 header .top_info .social_media{display:none;}
 header .top_info .number span{display:none;}
 header .right_menu{-ms-flex-pack:end!important;justify-content:flex-end!important;display:flex;align-items:center;}
 .search-btn li, header .top_info .number a{border:none;color:#fff;text-align:center;margin:auto;height:40px;background-color:#7bd0cd;width:40px;border-radius:100%;display:inline-grid;align-items:center;}
 header .top_info .location{margin-right:0px;}
 header li.search-btn, .navigation-toggle, header .top_info .number{margin-left:5px;}
 header li.search-btn i:focus, .navigation-toggle:focus, header .top_info .number a:focus, header .search-btn:hover{color:#fff !important;}
 header .logo img{max-width:150px;}
 .banner{margin-top:110px;}
 header.sticky .logo img{max-width:110px;}
 header .search-btn{display:block !important;}
 header .search-btn i{line-height:40px;}
 .services .service_box{margin-bottom:50px;}
 .services .row [class*="col-"]:last-child .service_box{margin-bottom:0px;}
 .title_1 p{max-width:100%;}
 .about_content .about_image{position:static;width:100%;}
 .about_content .container{height:auto !important;}
 .about_main .right_content{margin-top:30px;}
 .d-flex.justify-content-end{padding:0;}
 .whatweachieved .achieved_box{margin-bottom:30px;}
 .our_customer .testimonial_box{padding:40px 60px 40px 40px;}
 .our_customer .customer_video video{height:auto;margin-bottom:0px;}
 .our_customer .review_msg p{font-size:16px;}
 .our_customer .profile_name{margin-bottom:30px;padding-left:70px;}
 .our_customer .testimonial_box{height:350px;}
 .cta h2{font-size:21px;}
 .cta_text i{font-size:17px;margin-left:0px;}
 .footer_logo, .social_media{text-align:center;}
 footer .mobile-accordion .contact_us ul li.address{background-position:left 4px;padding-bottom:3px;}
 footer .mobile-accordion .contact_us ul li{margin-bottom:15px;font-size:16px;}
 footer .mobile-accordion .opening_hours ul li span{width:100px;}
 #tabs{height:660px;width:660px;}
.cnt_details_box p br{display:none;}
.footer_middle{background-size:auto;}
.why_choose_us_image { margin-top: 30px;}
/*30/1/2020*/
.search-btn li, header .top_info .number a { padding:0}
 }
 @media screen and (max-width:800px){.slider .slide .caption .h1{font-size:35px;margin-bottom:10px;}
 .slider .slide .caption .h3{font-size:20px;}
 .btn{padding:10px 30px;}
 .btn:after{height:20px;width:20px;line-height:19px;}
 .btn:hover:after{right:5px;border:none;}
 .cta h2{font-size:19px;}
}
@media screen and (max-width:767px){.services .service_box .readmore{bottom:-24px;opacity:1;}
 section{padding:50px 0;}

 .title_1 h2, .title_2 h2{font-size:30px;}
 .title_1, .title_2{margin-bottom:30px;}
 #tabs{width:550px;height:550px;}
 .ui-widget-content .btn{margin-top:0px;}
 .ui-corner-bottom{width:380px;}
 #tabs{margin:40px auto -100px auto;}
 .ui-corner-bottom{margin-top:-30px;}
 #tabs ul li{height:80px;width:80px;}
 #tabs ul li:nth-child(1){left:-38px;}
 #tabs ul li:nth-child(2){left:20px;}
 #tabs ul li:nth-child(3){top:-45px;}
 #tabs ul li:nth-child(4){right:20px;}
 #tabs ul li:nth-child(5){right:-40px;}
 .viewmore{position:static;transform:unset;width:100%;text-align:center;margin-top:15px;}
 .viewmore .btn{font-size:15px;padding:10px 30px;}
 .viewmore .btn:after{height:20px;width:20px;line-height:19px;font-size:20px;right:-8px;}
 
 .our_customer .testimonial_box{width:calc(100% - 0px);}
 .our_customer .customervideo_main{margin-left:0;}
 .our_customer .customer_video{width:calc(100% - 0px);}
 .our_customer .testimonial_box{height:auto;}
 .cta_text{text-align:center !important;padding:15px 15px;}
 .cta h2{font-size:22px;}
 .Bookanappointment.sidefix{width:100%;float:left;right:0;left:0;bottom:0;}
 .Bookanappointment.sidefix .btn:after{display:none;}
 .gallery ul li a .plush_icon, .gallery ul li a:after{display:none;}
 .service_detail .left_bar .top_menu{margin-bottom:30px;}
 .service_detail .left_bar{margin-top:30px;}
 .banner_logo img{max-width:100px;}
@keyframes icon-rotate{0%, 50%, 100%{transform:rotateY(0);}
25%{transform:rotateY(180deg);}
}
@-moz-keyframes icon-rotate{0%, 50%, 100%{transform:rotateY(0);}
25%{transform:rotateY(180deg);}
}
@-webkit-keyframes icon-rotate{0%, 50%, 100%{transform:rotateY(0);}
25%{transform:rotateY(180deg);}
}
@-o-keyframes icon-rotate{0%, 50%, 100%{transform:rotateY(0);}
25%{transform:rotateY(180deg);}
}
@-ms-keyframes icon-rotate{0%, 50%, 100%{transform:rotateY(0);}
25%{transform:rotateY(180deg);}
}
 .Bookanappointment.sidefix{display:block;position:fixed !important;z-index:9999;top:50%;right:0;width:47px;height:46px;border-top-left-radius:24px;border-bottom-left-radius:24px;font-size:32px;background-color:#fff;color:#fff;box-shadow:0 0 25px rgba(24,35,76,.75);margin:-23px 0 0 0;left:auto;display:flex;transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
.Bookanappointment.sidefix a{display:block;width:36px;height:36px;text-indent:-999px;overflow:hidden;border-radius:50%;background:#7bd0cd;position:relative;}
.Bookanappointment.sidefix .btn:after{width:22px;height:24px;position:absolute;content:"";display:inline-block;vertical-align:middle;pointer-events:none;animation:icon-rotate 5s infinite;background-image:url(../images/calendar.png);background-size:22px 22px;background-repeat:no-repeat;background-position:center center;top:0;left:0;right:0;bottom:0;margin:auto;background-color:transparent;border:none;border-radius:0px;}
 .Bookanappointment.sidefix .btn{padding:0;left:5px;background-color:#7bd0cd;}
.footer_middle{background-size:150px auto;}
.customervideo_main .videos img {width: 100%;}
}




@media screen and (max-width:639px){
 .ui-corner-bottom{margin-top:-30px;}
 #tabs ul li{height:60px;width:60px;}
 #tabs ul li img{max-height:35px;}
 #tabs{width:550px;height:550px;margin:20px auto -150px auto;}
 .ui-corner-bottom{margin-top:-20px;}
 #tabs ul li:nth-child(1){left:19%;top:1%;}
 #tabs ul li:nth-child(2){left:31%;top:-5%;}
 #tabs ul li:nth-child(3){top:-35px;}
 #tabs ul li:nth-child(4){right:31%;top:-5%;}
 #tabs ul li:nth-child(5){right:19%;top:1%;}
 .our_methods .row{display:grid;}
 .ui-corner-bottom{margin-top:-60px;width: 430px;}
 .ui-corner-bottom p {font-size: 14px; margin-bottom: 15px;}
 .ui-corner-bottom { margin-top: -40px;}


.slider .slide {overflow:hidden;}
.slider .slide img {
    width: 100%;
    position: relative;
}
.slider .owl-controls { bottom: 10px;}
 .ui-corner-bottom {top: 60px;left: 50%;
    transform: translate(-50%, 60px);)
    -moz-transform: translateY(-50%, 60px);
    -ms-transform: translateY(-50%, 60px);
    -o-transform: translateY(-50%, 60px);
    -webkit-transform: translateY(-50%, 60px);}




}
@media (min-width:600px){.wp-block-column{flex-basis:100% !important;}
}
@media screen and (max-width:575px){.whatweachieved .achieved_box{margin-bottom:15px;padding:20px 15px 20px 15px;}
 .whatweachieved .row [class*="col-"]:last-child .achieved_box{margin-bottom:0px;}
 .whatweachieved .achieved_box h2{font-size:30px;margin-bottom:25px;}
 .whatweachieved .achieved_box h3{font-size:18px;}
 .whatweachieved .achieved_box .top_icon{margin-bottom:15px;}
 .whatweachieved .achieved_box{max-height:auto;}
 .video{margin-bottom:15px;}
 .cnt_details_box{margin-bottom:15px;height:auto;}
 .contact_us .cnt_details_box i{margin:0 0 20px;font-size:45px;}
 .contact-form, .map{margin-top:30px;}
 .map iframe{height:300px;}
 .banner_logo img{max-width:80px;}
 .service_main_img{margin-bottom:25px;}
 .right_bar h2{font-size:28px;}
 .right_bar h3{font-size:21px;}
 .right_bar h1{font-size:21px;}
 .testimonial_main .testimonial_box{padding:40px 15px;}
 .footer_middle{background-position:right 10px;}


.slider .owl-controls {bottom: -30px;}
.owl-theme .owl-controls .owl-page span {background-color: rgba(51, 51, 51, 0.5);}
.slider .owl-theme .owl-controls .owl-page.active span {background-color:#7bd0cd;}
.slider .owl-theme .owl-controls .owl-page.active span:after {border:1px solid #7bd0cd;}

.slider .slide .caption .h1 { font-size: 25px; margin-bottom: 10px;}
.slider .slide .caption .h3 { font-size: 16px;}
.slider .slide .btn {
    padding: 10px 20px;
    font-size: 13px;
}
.gallery ul li {padding: 0;margin: 0;}

}
 @media screen and (max-width:479px){
 header .logo img{max-width:110px;}
 .banner{margin-top:85px;}
 header.sticky .logo img{max-width:90px;}
 .down-arrow select{padding-right:16px;}
 .search-btn li, header .top_info .number a, .navigation-toggle{width:35px;height:35px;}
 .navigation-toggle{padding:7px;}
 .navigation-toggle span{width:17px;}
 .navigation-toggle span + span{margin-top:3px;}
 header .search-btn i{line-height:35px;}
 .search-box-main input[type=text]{height:50px;padding:10px 25px 10px 25px;}
 .search-box-main input[type=submit]{position:static;width:100%;margin-top:10px;}
 .title_1 h2, .title_2 h2, .about_content .right_content .title_2 h1{font-size:25px;}
 .welcome_content h1{font-size:20px;}
 .welcome_content h2{font-size:18px;}
 .title_1 p{margin-top:25px;}
 section{padding:30px 0;}
 section.services{padding-bottom:60px;padding-top: 50px;}
 .our_customer .testimonial_box{padding:30px 15px;}
 .our_customer .owl-controls{bottom:0;}

 .title_1 p, .title_2 p{font-size:15px;}
 .scroll-top{width:30px;height:30px;}
.scroll-top.visible {
    right: 10px;
    bottom: 60px;
}
 .grecaptcha-badge {
    transform: scale(0.57);
    -webkit-transform: scale(0.57);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    right: -216px !important;
    bottom: -10px !important;
}
 header .header_main [class*="col-"]:nth-child(2){padding-left:0px;}
 .services .service_text{padding:15px 15px 30px 15px;}
 .inner_banner{height:200px;}
 .inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span{font-size:30px;}
 .inner_banner .inner_caption .inner_breadcrumb ul li{font-size:14px;}
 table tr th:last-child, table tr td:last-child{width:100px;}
 table tr th, table tr td{font-size:14px;height:45px;padding:5px 15px;}
 .right_bar h2{font-size:25px;}
 .right_bar h3{font-size:19px;}
 .right_bar h1{font-size:19px;}
 .pagination li{width:35px;height:35px;}
 .pagination{margin-top:20px;}
 .testimonial_box .profile_name:before{width:40px;height:40px;background-size:40px auto;}
 .testimonial_box .profile_name{padding-left:60px;}
 .testimonial_box .profile_name h5{font-size:17px;}
 .title_2 h2, .about_content .right_content .title_2 h2 { font-size: 21px;}
 .ui-corner-bottom{width: 360px;}
  .slider .slide {height:300px;}
 .slider .slide img {float: right; margin-right: 20%;     margin-top: 29%;
    -ms-transform: scale(2.6);
    -webkit-transform: scale(2.6);
    transform: scale(2.6);}
 .slider .slide .caption .h3 {  font-size: 13px;}
 .slider .slide .caption .h1 {  font-size: 20px;}
 .slider .slide .caption {top:auto;bottom:15px;    
    transform: translate(-50%, 0%);
    oz-transform: translateY(-50%, 0%);
    -ms-transform: translateY(-50%, 0%);
    -o-transform: translateY(-50%, 0%);
    -webkit-transform: translateY(-50%, 0%);}
 

}
@media screen and (max-width:400px){header .top_info .location select{font-size:14px;}
}
@media screen and (max-width:359px){

 #tabs ul li{width:50px;height:50px;}
 #tabs ul li:nth-child(1){left:23%;top:0%;}
 #tabs ul li:nth-child(2){left:34%;top:-4%;}
 #tabs ul li:nth-child(3){top:-28px;}
 #tabs ul li:nth-child(4){right:34%;top:-4%;}
 #tabs ul li:nth-child(5){right:23%;top:0%;}
 .ui-widget-content h3{font-size:18px;}
 p{font-size:15px;}
 .title_1 h2, .title_2 h2{font-size:22px;}
 header .logo img{max-width:90px;}
 header.sticky .logo img{max-width:70px;}
 .banner{margin-top:72px;}
 .down-arrow:after{font-size:16px;}
 .search-btn li, header .top_info .number a, .navigation-toggle{width:30px;height:30px;}
 header .search-btn i{line-height:30px;}
 .navigation-toggle span{width:15px;height:2px;}
 .navigation-toggle{padding:6px;}
 .banner_logo img{max-width:60px;}
 .pagination li{width:30px;height:30px;}
 .pagination li a{font-size:15px;}
 

}

@media screen and (max-width:991px){.navigation ul.menu > li > .sub_toggle{display:block;position:absolute;top:100%;height:40px;width:100%;left:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
 .navigation ul.menu{color:#fff;font-size:14px;font-weight:700;z-index:6;text-align:left;text-transform:uppercase;padding:0;margin:0;}
 .navigation{position:fixed;top:0;left:100%;width:300px;overflow:auto;background:#fff;-webkit-overflow-scrolling:touch;display:block !important;overflow-x:hidden;}
 .container-main{width:100%;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
 .navigation .mCSB_scrollTools .mCSB_draggerRail{width:6px;border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-border-radius:0}
 .navigation .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:6px;border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-border-radius:0}
 .navigation .mCSB_inside>.mCSB_container{margin-right:0}
 .navigation .mCSB_scrollTools{width:6px}
 .site-main > header{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
 body:after{content:"";display:block;position:fixed;right:300px;top:0;height:100%;background:rgba(0,0,0,0.7);z-index:99999;left:0;cursor:pointer;transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);-webkit-transform:translateX(-100%);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
 body.menu-action:after{transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;-webkit-transform:none}
 body.menu-action .site-main > header{transform:translateX(-300px);-moz-transform:translateX(-300px);-ms-transform:translateX(-300px);-o-transform:translateX(-300px);-webkit-transform:translateX(-300px)}
 body.menu-action .site-main > footer{transform:translateX(-300px);-moz-transform:translateX(-300px);-ms-transform:translateX(-300px);-o-transform:translateX(-300px);-webkit-transform:translateX(-300px)}
 body.menu-action .container-main{transform:translateX(-300px);-moz-transform:translateX(-300px);-ms-transform:translateX(-300px);-o-transform:translateX(-300px);-webkit-transform:translateX(-300px)}
 body.menu-action{position:fixed;top:0;left:0;height:100%;width:100%;overflow:hidden;height:100vh;}
 .menu_title{display:flex;color:#fff;padding:8px 20px;text-align:center;width:100%;background:#505050;align-items:center;justify-content:center;flex-wrap:wrap;}
 .menu_title span{position:relative;display:inline-block;width:14px;height:14px;vertical-align:top;margin-right:5px;transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
 .menu_title span:before, .menu_title span:after{content:"";display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);width:14px;height:2px;background:#fff;}
 .menu_title span:after{width:2px;height:14px;}
 .navigation ul.menu li{position:relative;}
 .navigation ul.menu > li{border-bottom:1px solid rgba(0,0,0,0.1);width:100%;}
 .navigation ul.menu li.sub li{border-top:1px solid rgba(0,0,0,0.1);}
 .navigation ul.menu li a{padding:10px 15px;padding-left:40px;color:#505050;display:block;}
 .navigation ul.menu > li > a{font-size:15px;}
 .navigation ul.menu li.selected > a{background:#7bd0cd;color:#fff;}
 .navigation ul.menu li.sub a span{display:block;height:30px;width:30px;font-weight:400}
 .navigation ul.menu li.sub .sub-menu{display:none;background:#f5f5f5;padding:0;}
 .navigation ul.menu li .device_toggle:after{}
 .navigation ul.menu li .device_toggle{position:absolute;width:36px;height:42px;left:0;top:0;cursor:pointer;}
 .navigation ul.menu li .device_toggle:before, .navigation ul.menu li .device_toggle:after{content:"";display:block;height:2px;width:14px;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);position:absolute;left:50%;top:50%;background:#636363;}
 .navigation ul.menu li .device_toggle:after{width:2px;height:14px;}
 .navigation ul.menu li.selected > .device_toggle:before, .navigation ul.menu li.selected > .device_toggle:after{background:#fff;}
 .navigation ul.menu li .device_toggle.in:after{height:0;}
 .navigation ul.menu .sub-menu li > a{padding-left:60px}
 .navigation ul.menu .sub-menu .inner-sub li > a{padding-left:75px}
 .navigation ul.menu li .inner-sub .device_toggle{left:22px}
 .navigation ul.menu.no-sub li a{padding-left:15px}
 .navigation ul.menu li.sub.megamenu .sub-menu{display:block !important}
 .navigation ul.menu li.sub .mega_menu{display:none}
 .mobile-accordion{margin:0 0 20px 0;padding:0;width:100%;}
 .mobile-accordion .title{margin:0;padding:0 25px 0 0;position:relative;margin:0 !important;line-height:30px;border-bottom:2px solid #4a4144;display:block;}
 .mobile-accordion .title:after{display:none}
 .mobile-accordion .title span{position:absolute;right:10px;font-size:16px;width:100%;height:100%;left:0;top:0}
 .mobile-accordion .title span:before, .mobile-accordion .title span:after{content:"";display:block;height:2px;width:14px;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);position:absolute;right:0;top:50%;background:#4a4144;}
 .mobile-accordion .title span:after{width:2px;height:14px;right:6px;}
 .mobile-accordion.in .title span:after{height:0;}
 .mobile-accordion-toggle{padding:15px 0 0 0;display:none;margin:0;}
 .mobile-accordion.mobile-toggle{margin-top:0;}
 .mobile-accordion .quick-links ul{margin:0;}
}

@media screen and (max-width:360px){
.ui-corner-bottom{width: 300px;}
#tabs {height: 600px;}

}

@media screen and (max-width:320px){
  .slider .slide img {margin-top:35%;
    -ms-transform: scale(2.9);
    -webkit-transform: scale(2.9);
    transform: scale(2.9);}
   }
   
   
   
   
   
   
   
   
   
